## python-muranoclient 0.8.3

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6 # Apache-2.0
PrettyTable<0.8,>=0.7 # BSD
python-glanceclient>=1.2.0 # Apache-2.0
python-keystoneclient!=1.8.0,!=2.1.0,>=1.6.0 # Apache-2.0
python-openstackclient>=2.1.0 # Apache-2.0
httplib2>=0.7.5 # MIT
iso8601>=0.1.9 # MIT
six>=1.9.0 # MIT
Babel>=1.3 # BSD
pyOpenSSL>=0.14 # Apache-2.0
requests!=2.9.0,>=2.8.1 # Apache-2.0
PyYAML>=3.1.0 # MIT
yaql>=1.1.0 # Apache 2.0 License

oslo.serialization>=1.10.0 # Apache-2.0
oslo.utils>=3.5.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
