## python-muranoclient 0.7.0

=== debian/changelog ===
python-muranoclient (0.7.0-1~cloud0) trusty-liberty; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 08 Oct 2015 19:24:22 +0000

python-muranoclient (0.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Sep 2015 14:09:53 +0200

python-muranoclient (0.5.9-2) unstable; urgency=medium

  * Disable unit tests failing with mock >= 1.3 (Closes: #796463).

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Aug 2015 18:10:28 +0000

python-muranoclient (0.5.9-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 May 2015 07:49:19 +0000

python-muranoclient (0.5.7-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Apr 2015 20:29:43 +0000

python-muranoclient (0.5.5-1) experimental; urgency=low

  * Initial release (Closes: #762787).

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Sep 2014 15:50:43 +0800
