=== debian/control ===
Source: python-muranoclient
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.6),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-fixtures (>= 1.3.1),
                     python-glanceclient (>= 1:0.18.0),
                     python-hacking (>= 0.10),
                     python-httplib2,
                     python-iso8601,
                     python-keystoneclient (>= 1:1.6.0),
                     python-mock (>= 1.3),
                     python-openssl (>= 0.14),
                     python-oslo.log (>= 1.8.0),
                     python-oslo.serialization (>= 1.4.0),
                     python-oslo.utils (>= 2.0.0),
                     python-prettytable,
                     python-requests (>= 2.5.2),
                     python-requests-mock (>= 0.6.0),
                     python-six (>= 1.9.0),
                     python-tempest-lib (>= 0.6.1),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-yaml,
                     python-yaql (>= 1.0.1),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-muranoclient.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-muranoclient.git
Homepage: https://github.com/openstack/python-muranoclient

Package: python-muranoclient
Architecture: all
Depends: python-babel,
         python-glanceclient (>= 1:0.18.0),
         python-httplib2,
         python-iso8601,
         python-keystoneclient (>= 1:1.6.0),
         python-openssl (>= 0.14),
         python-oslo.log (>= 1.8.0),
         python-oslo.serialization (>= 1.4.0),
         python-oslo.utils (>= 2.0.0),
         python-pbr (>= 1.6),
         python-prettytable,
         python-requests (>= 2.5.2),
         python-six (>= 1.9.0),
         python-yaml,
         python-yaql (>= 1.0.1),
         ${misc:Depends},
         ${python:Depends},
Description: cloud-ready application catalog - Python 2.x client module
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This is a client for Murano. There's a Python API (the "muranoclient"
 module), and a command-line script ("murano").

Package: python-muranoclient-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: cloud-ready application catalog - client doc
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the documentation for the client.
