## python-muranoclient 0.8.3

=== debian/changelog ===
python-muranoclient (0.8.3-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 16:34:28 +0000

python-muranoclient (0.8.3-2) experimental; urgency=medium

  * Added Python 3 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2016 09:21:55 +0100

python-muranoclient (0.8.3-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Corey Bryant ]
  * New upstream release.
  * Align (Build-Depends) with upstream.

  [ Thomas Goirand ]
  * New upstream release.
  * Align (Build-Depends) with upstream.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2016 09:15:05 +0100

python-muranoclient (0.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Remove Add_keystone_v3_support_to_client.patch applied upstream.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Jan 2016 10:33:34 +0000

python-muranoclient (0.7.1-3) unstable; urgency=medium

  * Add upstream patch for Keystone API v3 support.

 -- Thomas Goirand <zigo@debian.org>  Fri, 06 Nov 2015 13:37:53 +0000

python-muranoclient (0.7.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 22:09:58 +0000

python-muranoclient (0.7.1-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align dependencies with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 05 Oct 2015 15:46:14 -0400
