=== debian/watch ===
version=3
https://github.com/stackforge/python-muranoclient/tags .*/(\d[\d\.]+)\.tar\.gz
