## python-muranoclient 0.11.0

=== debian/changelog ===
python-muranoclient (0.11.0-0ubuntu1~cloud0) xenial-newton; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 02 Sep 2016 19:04:37 +0000

python-muranoclient (0.11.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Sep 2016 15:25:34 +0100

python-muranoclient (0.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pgkos-dh_auto_{test,install} from openstack-pkg-tools >= 52~.
  * Removed CVE-2016-4972_Use_yaml.SafeLoader_instead_of_yaml.Loader.patch
    applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jul 2016 09:57:54 +0200

python-muranoclient (0.8.4-2) experimental; urgency=medium

  * CVE-2016-4972: RCE vulnerability in Openstack Murano using insecure YAML
    tags. Adds upstream patch: Use yaml.SafeLoader instead of yaml.Loader.
    (Closes: #828063).

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Jun 2016 19:12:11 +0000

python-muranoclient (0.8.4-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT, changed to default value
  * d/copyright: Changed source URL to new one

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update branch for newton.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Sun, 05 Jun 2016 23:23:25 +0000
