=== debian/control ===
Source: python-muranoclient
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Corey Bryant <corey.bryant@canonical.com>,
           Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel (>= 2.3.4),
                     python-coverage,
                     python-fixtures (>= 3.0.0),
                     python-glanceclient (>= 1:2.3.0),
                     python-hacking (>= 0.10),
                     python-iso8601 (>= 0.1.11),
                     python-keystoneclient (>= 1:2.0.0),
                     python-mock (>= 2.0),
                     python-openssl (>= 0.14),
                     python-osc-lib (>= 1.0.2),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 2.0.0),
                     python-oslo.serialization (>= 2.0.0),
                     python-oslo.utils (>= 3.16.0),
                     python-prettytable,
                     python-requests (>= 2.10.0),
                     python-requests-mock (>= 1.0),
                     python-six (>= 1.9.0),
                     python-tempest (>= 1:12.1.0),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-yaml,
                     python-yaql (>= 1.1.0),
                     python3-babel (>= 2.3.4),
                     python3-fixtures (>= 3.0.0),
                     python3-glanceclient (>= 1:2.3.0),
                     python3-iso8601 (>= 0.1.11),
                     python3-keystoneclient (>= 1:2.0.0),
                     python3-mock (>= 2.0),
                     python3-openssl (>= 0.14),
                     python3-osc-lib (>= 1.0.2),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.log (>= 2.0.0),
                     python3-oslo.serialization (>= 2.0.0),
                     python3-oslo.utils (>= 3.16.0),
                     python3-prettytable,
                     python3-requests (>= 2.10.0),
                     python3-requests-mock (>= 1.0),
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-tempest (>= 1:12.1.0),
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     python3-yaml,
                     python3-yaql (>= 1.1.0),
                     subunit,
                     tempest (>= 1:12.1.0),
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-muranoclient.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-muranoclient.git
Homepage: https://github.com/openstack/python-muranoclient

Package: python-muranoclient
Architecture: all
Depends: python-babel (>= 2.3.4),
         python-glanceclient (>= 1:2.3.0),
         python-iso8601 (>= 0.1.11),
         python-keystoneclient (>= 1:2.0.0),
         python-openssl (>= 0.14),
         python-osc-lib (>= 1.0.2),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 2.0.0),
         python-oslo.serialization (>= 2.0.0),
         python-oslo.utils (>= 3.16.0),
         python-pbr (>= 1.6),
         python-prettytable,
         python-requests (>= 2.10.0),
         python-six (>= 1.9.0),
         python-yaml,
         python-yaql (>= 1.1.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-muranoclient-doc,
Description: cloud-ready application catalog - Python 2.7 client module
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package provides the Python 2.7 module.

Package: python3-muranoclient
Architecture: all
Depends: python3-babel (>= 2.3.4),
         python3-glanceclient (>= 1:2.3.0),
         python3-iso8601 (>= 0.1.11),
         python3-keystoneclient (>= 1:2.0.0),
         python3-openssl (>= 0.14),
         python3-osc-lib (>= 1.0.2),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.log (>= 2.0.0),
         python3-oslo.serialization (>= 2.0.0),
         python3-oslo.utils (>= 3.16.0),
         python3-pbr (>= 1.6),
         python3-prettytable,
         python3-requests (>= 2.10.0),
         python3-six (>= 1.9.0),
         python3-yaml,
         python3-yaql (>= 1.1.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-muranoclient-doc,
Description: cloud-ready application catalog - Python 3.x client module
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package provides the Python 3.x module.

Package: python-muranoclient-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: cloud-ready application catalog - client doc
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the documentation for the client.
