## python-muranoclient 0.11.1

=== debian/changelog ===
python-muranoclient (0.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Wed, 28 Dec 2016 23:32:16 +0100

python-muranoclient (0.11.0-2) unstable; urgency=medium

  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:11:42 +0200

python-muranoclient (0.11.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Sep 2016 18:47:09 +0200
