=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: python-muranoclient
 Section: python
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Corey Bryant <corey.bryant@canonical.com>,
            Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -64,8 +63,8 @@
                      tempest (>= 1:12.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-muranoclient.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-muranoclient.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-muranoclient?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-muranoclient -b debian/newton
 Homepage: https://github.com/openstack/python-muranoclient
 
 Package: python-muranoclient
