## python-muranoclient 0.14.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0
PrettyTable<0.8,>=0.7.1 # BSD
python-glanceclient>=2.7.0 # Apache-2.0
python-keystoneclient>=3.8.0 # Apache-2.0
iso8601>=0.1.11 # MIT
six>=1.9.0 # MIT
Babel!=2.4.0,>=2.3.4 # BSD
pyOpenSSL>=0.14 # Apache-2.0
requests>=2.14.2 # Apache-2.0
PyYAML>=3.10.0 # MIT
yaql>=1.1.0 # Apache 2.0 License
osc-lib>=1.7.0 # Apache-2.0
murano-pkg-check>=0.3.0 # Apache-2.0

oslo.serialization!=2.19.1,>=1.10.0 # Apache-2.0
oslo.utils>=3.20.0 # Apache-2.0
oslo.log>=3.22.0 # Apache-2.0
oslo.i18n!=3.15.2,>=2.1.0 # Apache-2.0
