=== debian/changelog ===
python-muranoclient (0.14.0-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 15 Aug 2017 18:44:43 +0000

python-muranoclient (0.14.0-0ubuntu1) artful; urgency=medium

  * d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.
  * d/p/no-intersphinx.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Aug 2017 13:37:20 -0400

python-muranoclient (0.12.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ James Page ]
  * d/watch: Use pypi.debian.net.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:24:26 +0100

python-muranoclient (0.11.1-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Dec 2016 08:54:18 -0500
