=== debian/control ===
--- 
+++ 
@@ -1,87 +1,93 @@
 Source: python-muranoclient
 Section: python
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Corey Bryant <corey.bryant@canonical.com>,
            Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage,
                      python-fixtures (>= 3.0.0),
-                     python-glanceclient (>= 1:2.3.0),
-                     python-hacking (>= 0.10),
+                     python-glanceclient (>= 1:2.7.0),
+                     python-hacking (>= 0.12),
                      python-iso8601 (>= 0.1.11),
                      python-keystoneclient (>= 1:2.0.0),
                      python-mock (>= 2.0),
+                     python-murano-pkg-check (>= 0.3.0),
                      python-openssl (>= 0.14),
-                     python-osc-lib (>= 1.0.2),
+                     python-openstackdocstheme (>= 1.11.0),
+                     python-osc-lib (>= 1.7.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 2.0.0),
+                     python-oslo.log (>= 3.22.0),
                      python-oslo.serialization (>= 2.0.0),
-                     python-oslo.utils (>= 3.16.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-prettytable,
-                     python-requests (>= 2.10.0),
+                     python-requests (>= 2.14.2),
                      python-requests-mock (>= 1.0),
                      python-six (>= 1.9.0),
-                     python-tempest (>= 1:12.1.0),
+                     python-tempest (>= 1:16.1.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python-yaml,
                      python-yaql (>= 1.1.0),
                      python3-babel (>= 2.3.4),
                      python3-fixtures (>= 3.0.0),
-                     python3-glanceclient (>= 1:2.3.0),
+                     python3-glanceclient (>= 1:2.7.0),
                      python3-iso8601 (>= 0.1.11),
                      python3-keystoneclient (>= 1:2.0.0),
                      python3-mock (>= 2.0),
+                     python3-murano-pkg-check (>= 0.3.0),
                      python3-openssl (>= 0.14),
-                     python3-osc-lib (>= 1.0.2),
+                     python3-openstackdocstheme (>= 1.11.0),
+                     python3-osc-lib (>= 1.7.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 2.0.0),
+                     python3-oslo.log (>= 3.22.0),
                      python3-oslo.serialization (>= 2.0.0),
-                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslo.utils (>= 3.20.0),
                      python3-prettytable,
-                     python3-requests (>= 2.10.0),
+                     python3-requests (>= 2.14.2),
                      python3-requests-mock (>= 1.0),
                      python3-six (>= 1.9.0),
                      python3-subunit,
-                     python3-tempest (>= 1:12.1.0),
+                     python3-tempest (>= 1:16.1.0),
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      python3-yaml,
                      python3-yaql (>= 1.1.0),
                      subunit,
-                     tempest (>= 1:12.1.0),
+                     tempest (>= 1:16.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-muranoclient?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-muranoclient -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-muranoclient
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-muranoclient
 Homepage: https://github.com/openstack/python-muranoclient
 
 Package: python-muranoclient
 Architecture: all
 Depends: python-babel (>= 2.3.4),
-         python-glanceclient (>= 1:2.3.0),
+         python-glanceclient (>= 1:2.7.0),
          python-iso8601 (>= 0.1.11),
          python-keystoneclient (>= 1:2.0.0),
+         python-murano-pkg-check (>= 0.3.0),
          python-openssl (>= 0.14),
-         python-osc-lib (>= 1.0.2),
+         python-osc-lib (>= 1.7.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 2.0.0),
+         python-oslo.log (>= 3.22.0),
          python-oslo.serialization (>= 2.0.0),
-         python-oslo.utils (>= 3.16.0),
-         python-pbr (>= 1.6),
+         python-oslo.utils (>= 3.20.0),
+         python-pbr (>= 2.0.0),
          python-prettytable,
-         python-requests (>= 2.10.0),
+         python-requests (>= 2.14.2),
          python-six (>= 1.9.0),
          python-yaml,
          python-yaql (>= 1.1.0),
@@ -101,18 +107,19 @@
 Package: python3-muranoclient
 Architecture: all
 Depends: python3-babel (>= 2.3.4),
-         python3-glanceclient (>= 1:2.3.0),
+         python3-glanceclient (>= 1:2.7.0),
          python3-iso8601 (>= 0.1.11),
          python3-keystoneclient (>= 1:2.0.0),
+         python3-murano-pkg-check (>= 0.3.0),
          python3-openssl (>= 0.14),
-         python3-osc-lib (>= 1.0.2),
+         python3-osc-lib (>= 1.7.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 2.0.0),
+         python3-oslo.log (>= 3.22.0),
          python3-oslo.serialization (>= 2.0.0),
-         python3-oslo.utils (>= 3.16.0),
-         python3-pbr (>= 1.6),
+         python3-oslo.utils (>= 3.20.0),
+         python3-pbr (>= 2.0.0),
          python3-prettytable,
-         python3-requests (>= 2.10.0),
+         python3-requests (>= 2.14.2),
          python3-six (>= 1.9.0),
          python3-yaml,
          python3-yaql (>= 1.1.0),
