=== debian/changelog ===
python-muranoclient (1.0.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.
  * d/control: Min version of python-yaql 1.1.1 is enough.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Jan 2018 15:42:11 -0500
