=== debian/control ===
Source: python-muranoclient
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Corey Bryant <corey.bryant@canonical.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools (>= 52~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-babel (>= 2.3.4),
 python-coverage (>= 4.0),
 python-fixtures (>= 3.0.0),
 python-glanceclient (>= 1:2.8.0),
 python-hacking (>= 0.12.0),
 python-iso8601 (>= 0.1.11),
 python-keystoneclient (>= 1:3.8.0),
 python-mock (>= 2.0.0),
 python-murano-pkg-check (>= 0.3.0),
 python-openssl (>= 16.2.0),
 python-openstackdocstheme (>= 1.17.0),
 python-osc-lib (>= 1.8.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1:3.2.0),
 python-prettytable (>= 0.7.1),
 python-requests (>= 2.14.2),
 python-requests-mock (>= 1.1.0),
 python-six (>= 1.10.0),
 python-tempest (>= 1:17.1.0),
 python-testrepository (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python-yaml (>= 3.10),
 python-yaql (>= 1.1.1),
 python3-babel (>= 2.3.4),
 python3-coverage (>= 4.0),
 python3-fixtures (>= 3.0.0),
 python3-glanceclient (>= 1:2.8.0),
 python3-hacking (>= 0.12.0),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneclient (>= 1:3.8.0),
 python3-mock (>= 2.0.0),
 python3-murano-pkg-check (>= 0.3.0),
 python3-openssl (>= 16.2.0),
 python3-openstackdocstheme (>= 1.17.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-prettytable (>= 0.7.1),
 python3-requests (>= 2.14.2),
 python3-requests-mock (>= 1.1.0),
 python3-six (>= 1.10.0),
 python3-subunit,
 python3-tempest (>= 1:17.1.0),
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-yaml (>= 3.10),
 python3-yaql (>= 1.1.1),
 subunit,
 tempest (>= 1:16.1.0),
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-muranoclient
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-muranoclient
Homepage: https://github.com/openstack/python-muranoclient

Package: python-muranoclient
Architecture: all
Depends:
 python-babel (>= 2.3.4),
 python-glanceclient (>= 1:2.8.0),
 python-iso8601 (>= 0.1.11),
 python-keystoneclient (>= 1:3.8.0),
 python-murano-pkg-check (>= 0.3.0),
 python-openssl (>= 16.2.0),
 python-osc-lib (>= 1.8.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-prettytable (>= 0.7.1),
 python-requests (>= 2.14.2),
 python-six (>= 1.10.0),
 python-yaml (>= 3.10),
 python-yaql (>= 1.1.1),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-muranoclient-doc,
Description: cloud-ready application catalog - Python 2.7 client module
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package provides the Python 2.7 module.

Package: python-muranoclient-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: cloud-ready application catalog - client doc
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the documentation for the client.

Package: python3-muranoclient
Architecture: all
Depends:
 python3-babel (>= 2.3.4),
 python3-glanceclient (>= 1:2.8.0),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneclient (>= 1:3.8.0),
 python3-murano-pkg-check (>= 0.3.0),
 python3-openssl (>= 16.2.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-prettytable (>= 0.7.1),
 python3-requests (>= 2.14.2),
 python3-six (>= 1.10.0),
 python3-yaml (>= 3.10),
 python3-yaql (>= 1.1.1),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-muranoclient-doc,
Description: cloud-ready application catalog - Python 3.x client module
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package provides the Python 3.x module.
